F.menu::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.menu::-webkit-scrollbar
{
	width: 5px;

    background-color: #F5F5F5;
}

.menu::-webkit-scrollbar-thumb
{
	background-color: rgba(225,225,225,0.7);
	border: 0px solid #2B6696;
}



body{
   
	font-family: verdana;
	margin: 0;
	

}


.titulo{
	background: #2B6696;
	position: fixed;
	width: 100%;
	height: 60px;
	z-index: 4;
	font-family: Arial;
	color: #ffffff;/* color letra*/
	font-size: 16px;
   

}
.subtitulo{
	color: #5A8EB9;

	}
.tablatitulo{
	
	width:100%;
	margin: 0 auto;
    color: #2B6696/* color letra*/
}
.contenido{
    
    height: 100%;

	padding:10px;
    position: absolute;
	transition:all 0.3s;
    top: 60px;
    width: 98%; 
    z-index: 1;
}
.ContenidoHijo {

    max-height: 1000000px;
    margin-left:30px;
    margin:30px auto;
    width:94%;
    
}
#ContenidoHijo {
     border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border: 1px solid #5A8EB9;
    max-height: 1000000px;
    margin-left:30px;
    margin:30px auto;
    width:94%;
    
}
/*menu*/

.menu{
	position: fixed;
	width: 20%;
	height: 100%;
	background: #fff;
	color: #fff;
	outline:0px solid #2B6696;
	overflow:scroll;
	font-size: 13px;
    z-index: 3;
    transition:all 0.3s;
    top:60px;
    margin-left: -20%;
}
.menu h2{
	text-align: center;
	margin: 0;
	padding: 10px;
	background: #2B6696;
}
.menu ul{
	list-style: none;
	padding:0;
	margin: 0;

}
.menu li{

	outline:1px solid rgba(255,255,255,0.2);
    transition:all 0.3s;

}
.menu a{
	display: block;
	color: #5A8EB9;
	text-decoration:none;
	padding:10px;

}

.menu ul li ul.children{
	display: none;
	
}

.menu ul li ul.children a{
	display: block;
	color: #2B6696;
	text-decoration:none;
	padding:10px;

}
.menu ul li ul.children{
	width: 100%;
	position: relative;
	background: #fff;
	

}
.menu  ul li a:hover {
	background: rgba(86,105,143,0.1);
	transition:all 0.3s;
	
}

.menu-bar{

	cursor: pointer;
    padding: 15px;
    float:left;

}
.menu img{

    margin-right: 10px;
    float:left ;
    width: 22px;
           height: 22px;

}
.cerrar {

	margin-left: auto;
	
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);

	

}
/*fin*/

/*moderno text*/
.field{
   position: relative;
   height: 50px;
   padding: 10px 0 8px 0;
}

.field-label{
   position: relative;
   margin: 0;
   display: block;

   color:  #5A8EB9;
   line-height: 16px;
   font-size: 13px;
   font-weight: 400;

   transform: translateY(24px);
   transition: transform 0.3s, color 0.3s;
   transform-origin: 0 50%;
}

.field-input{
   position: relative;
   display: block;
   width: 100%;
   height: 20px;
   padding: 8px 0;

   line-height: 16px;
   font-family: verdana;
   font-size: 16px;
   color: #1783c7;
   background: rgb(90,142,185,0.1);
   border: none;
   -webkit-appearance: none;
   outline: none;
}
.field-select{
   
   position: relative;
   display: block;
   width: 100%;
   height: 30px;
   padding: 4px 0;
   
   line-height: 10px;
   font-family: verdana;
   font-size: 16px;
   color: #1783c7;
   background: transparent;
   border: none;
   
}
.field-date{
   color: #5A8EB9;
   position: relative;
   display: block;
   width: 100%;
   height: 10px;
   padding: 4px 0;
   
   line-height: 10px;

   font-size: 11px;
   
   background: transparent;
   border: none;
   
}
.field::after, .field::before{
   content:'';
   height: 2px;
   width: 100%;
   position: absolute;
   bottom: 6px;
   left: 0;

   background-color: #e6e6e6;
}

.field::after{
   background-color: #5A8EB9;/* color de la linea al precionar*/
   transform: scaleX(0);
   transition: transform 0.3s;
}
.label-select{
	 transform: translateY(0) scale(0.75);
	 font-size: 12px;
	 color: #5A8EB9;
}
.has-label .field-label{
   transform: translateY(0) scale(0.75);
}

.is-focused .field-label{
   color: #5A8EB9;/*colo de la letra al precionar*/
}
.field.is-focused::after{
   transform: scaleX(1);
}
/*fin*/
/*tabla moderna solo para caja*/
#reducido{
     background: #fff;
	overflow-y:auto;/*scroll*/
	overflow-x:auto;/*scroll*/
	margin: 20px auto;
	width: 96%;
	height:200px;
}
/*tabla moderna*/
#main-container{
     background: #fff;
	overflow-y:auto;/*scroll*/
	overflow-x:auto;/*scroll*/
	margin: 20px auto;
	width: 96%;
	height:440px;
}
#venta-container{
     background: #fff;
	overflow-y:auto;/*scroll*/
	overflow-x:auto;/*scroll*/
	margin: 20px auto;
	width: 96%;
	height:100% auto;
}
.tablam{
	background-color: white;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	font-size: 9pt;
}
.tablam img{
   width:20px;


}
.tablam th{
    
	cursor:pointer; cursor: hand;  
	 border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}

.tablam th, td{
	padding:6px;

}
.tablam td{
    color: #2B6696;
    border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C9DAE9;
	border-bottom-color: #C9DAE9;
}
.tablam thead{
    position:sticky;
    top:0;
    background: #5A8EB9;
	border-bottom: solid 1px #0f362d;
	color: #ffffff;


}
.tablam tr:nth-child(even){
	background-color: #F1F1F1;

}
.tablam tr:hover td{
	background-color: #C9DAE9;
}
.tablam tr:onclick {
	position: static;
	background-color: #C9DAE1;
}


/*fin*/
/*tabla caja*/
.tabla{
	width:90%;
	text-align: center;
	font-size: 9pt;
	margin: 0 auto;
      
	
 }
 .tabla .modo1 {
    font-weight:bold;
	background-color: #5A8EB9;
    color: #ffffff;

}

.tabla .modo1 td {
	padding: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-right-style: solid;
    text-align: center;
} 

.tabla .modo2 td {
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C9DAE9;
	border-bottom-color: #C9DAE9;
	
	text-align: left;
	color:#2B6696;
} 
/*fin*/
.btnlupa{
           width: 16px;
           height: 16px;
           background-image: url('../img/buscar.png');
           background-color: transparent;
           color: transparent;
           border: none;
           outline: none;
           cursor: pointer;
}
#btndescarga {
           cursor: pointer;
           }
.txt {
	background: #ffffff;

	font-family: Arial;
	color: #1783c7;/* color letra*/
	font-size: 16px;
	padding: 4px 0px 4px 5px;/*tamano ancho y algo*/
	border: solid #5A8EB9 0.2px;
	
}

.txtbuscar {
	background: #ffffff;
	width: 95%;
	font-family: Arial;
	color: #1783c7;/* color letra*/
	font-size: 16px;
	padding: 4px 0px 4px 5px;/*tamano ancho y algo*/
	border: solid #5A8EB9 0.2px;
	
}
/* AGREGA BORDE LUMINOSO
textarea:focus, input:focus, input[type]:focus {
    border-color: rgb(43, 102, 150);
    box-shadow: 0 1px 1px rgba(43, 105, 150, 0.075)inset, 0 0 8px rgba(43,105,150,0.6);
    outline: 0 none;
}
*/

textarea:focus, input:focus, input[type]:focus {
    outline: 0 none;
}

.tabla2{

	border-collapse: separate;
    border-spacing: 10px 0px;
	color: #2B6696;/* color letra*/
	margin: 0 auto;
    width:90%;
}


 .btn {
	background:#5A8EB9;
	font-family: Arial;
	color: #ffffff;
	font-size: 15px;
	padding: 5px 5px 5px 5px;
	border: solid #1783c7 0px;
	text-decoration: none;
	cursor:pointer; cursor: hand;  
}

 .btnpre {
	background:#6B809B;
	font-family: Arial;
	color: #ffffff;
	font-size: 15px;
	padding: 10px 5px 10px 5px;
	border: solid #1783c7 0px;
	text-decoration: none;
	cursor:pointer; cursor: hand;  
}
.btn:hover {
	    background:#5A8EB9;
        color: #ffffff;
    cursor:pointer; cursor: hand;  
}

.btnaccion {
	background:#5A8EB9;
	font-family: Arial;
	float: right;
	color: #ffffff;
	font-size: 15px;
	padding: 6px 20px 6px 20px;
	border: solid #1783c7 0px;
	text-decoration: none;
	cursor:pointer; cursor: hand;  
}
.btnaccion a {
	
	color: #ffffff;

}
.btnaccion:hover {
	    background:#5A8EB9;
        color: #ffffff;
    cursor:pointer; cursor: hand;  
}



.icon-house{
     background-image: url(img/insertar.png);
	
	  width: 25px;
	  height: 25px;

}
.mensajes{
	padding-top:100px;
	color: #1783c7;/* color letra*/
	
}
.noborde { 
    border-style: solid;
    border-width: 0;
    padding: 0
    font-family: Arial;
	font-size : 36pt; 
	text-align : center;
	color: 000;
	background:#F0F0F0;
	
   } 
footer{
	font-family: verdana;
	color: #1783c7;/* color letra*/
	font-size: 12px;
	margin-top:100px;
	text-align: center;
}
/*color de la letras para desplazar paginas*/   
a:link {
	color: #2B6696;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2B6696;
}
a:hover {
	text-decoration: none;
	color: #5A8EB9;
      
}
a:active {
	text-decoration: none;
	color: #5A8EB9;
} 